
	.content { position: relative; width:850px; font-size:12px; color:#000000; }
	html, body { font-family:Arial, Helvetica, sans-serif; background-image:url(http://gezondig.nl/files/8955/achtergrondshop/achtergrondshop.jpg); background-repeat:repeat-x; background-position:top; background-attachment:fixed; font-size:12px; color:#000000; margin: 0; padding: 0; min-width: 1024px !important; }	.menus { margin-left:15px; width:200px; }
	.tabelmidden { width:850px; font-family:Arial, Helvetica, sans-serif; background-color:#ffffff; }
	.informatiemenuhorizontaal { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#000000;  background-color:#968f7c; padding-top:5px; padding-bottom:5px; height:auto; width:100%; vertical-align: middle; } 
	.webshopmenuheader { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#a49e8d; height:auto; width:100%; padding-top:5px; padding-bottom:5px; text-decoration:none; } 
	.webshopmenuborder { width:190px; background-color:#efefef; font-size:12px; border-top-width:0px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#efefef; } 
	#webshopmenu ul { list-style-type: none; margin-top: 3px; margin-left:-30px;  }   
	#webshopmenu ul li { font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#efefef; color:#000000; text-decoration:none; } 
	#webshopmenu ul li a { display: block; padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	.webshopmenu { font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#efefef; color:#000000; text-decoration:none; }

	a.webshopmenuheader:link { line-height:24px; color:#000000; text-decoration:none;  }
	a.webshopmenuheader:active { line-height:24px; color:#000000; text-decoration:none;  }
	a.webshopmenuheader:visited { line-height:24px; color:#000000; text-decoration:none;  }
	a.webshopmenuheader:hover { line-height:24px; color:#000000; text-decoration:none;  }

	.informatiemenuhorizontaaltekst { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#000000; height:auto; width:100%; padding-top:5px; padding-bottom:5px; } 
	#informatiemenuhorizontaal ul { list-style-type: none; margin: auto auto auto -35px; }  
	#informatiemenuhorizontaal ul li { display: inline-block; margin: 0 7px; text-align:center;  }
	#informatiemenuhorizontaal ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; margin-right:10px; }

	.marginleft10 { margin-left:10px; }
	.marginleftmin20 { margin-left:-20px; }
	.sidr-class-marginleft10 { margin-left:10px; }
	.padding10 { padding: 10px; }
	.paddingbottom10 { padding-bottom: 10px; }
	.paddingbottom3 { padding-bottom: 3px; }
	.webshopsubmenumargin { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:25px; padding:5px; }
	.margintop { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:10px; }
	input.webshopbutton { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style:none; background-color:#efefef; color:#000000; padding:3px; border: 1px solid 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
	.webshopbutton { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style:none; background-color:#efefef; color:#000000; padding:3px; border: 1px solid 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
	.webshopbutton:hover { cursor:hand; }

	.toevoegenbutton { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style:none; background-color:#F46262; color:#FFFFFF; padding:10 18 10 18; border: 0px; }


	select.webshopinputbox{ font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px }
	input.webshopinputbox { width:300px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px; }
	input.webshopinputboxerror { width:300px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #ff0000 !important; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px; }
	textarea.webshopinputbox { width:300px; height:70px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
	input.nieuwsbriefinput { width:160px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px; }

	input.invulvelden { width:350px; }
	input.veiligheidscode { width:100px; }
	.tekstarea { width:350px; height:150px; }
	.divoverflow { width:100%; height:200px; overflow:scroll; }
	h1 { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:20px; border:0px; padding:3px; }
	.h1 { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:20px; border:0px; padding:3px; }
	.webshopomschrijvingtekst { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size: 12px; text-decoration:none; font-style:none; }
	a.webshopomschrijvingtekst:link { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.webshopomschrijvingtekst:active { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.webshopomschrijvingtekst:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.webshopomschrijvingtekst:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	.webshopmelding { font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-size: 12px; text-decoration:none; font-style:none; padding:3px; }
	.border { font-family:Arial, Helvetica, sans-serif; font-size:12px; border-top-width:0px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#efefef; }

	.artikeloverzicht 	 { position: relative; width:100%; }

	.artikelrightside 	 { position: relative; float:right; width: 240px; }
	.artikelfotos 		 { position: relative; float:left; }

	.artikelfotos-thumb  { position: relative; float:left; }
	.artikelfoto 		 { position: relative; float:right; }				
	.artikelthumbpadding { padding-bottom: 2px; width: 102px; }
	.artikelomschrijving { position: relative; float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size: 12px; text-decoration:none; font-style:none;  }

	.artikellink { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size: 12px; text-decoration:none; font-style:none; }
	a.artikellink:link { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.artikellink:active { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.artikellink:visited { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	a.artikellink:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; }
	.webshopartikeloverzicht { font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-style:none; border-style:solid; border-width:1px; border-color:#efefef; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding:10px; min-height:50px; width:96%; }
	.webshoptiteltekst{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:17px; text-decoration:none; font-style:none; }
	a.webshoptiteltekst:link { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
	a.webshoptiteltekst:active { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
	a.webshoptiteltekst:visited { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
	a.webshoptiteltekst:hover { font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000000; text-decoration:none; }
	.commentform { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; width:550px; padding: 15px; }
	label { float: left; width: 140px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align: left; margin-right: 15px; }
	.smalltekst { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size: 10px !important; margin-left:15px; }
	.winkelwagenoverzicht { font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-style:none; border-style:solid; border-width:1px; border-color:#efefef; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding:5px; }
	.elementset { width:100%; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; }
	.element { width:150px; height:190px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:5px; border-top-width:1px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#efefef; }
	.vastelement { width:170px; height:270px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:5px; border-top-width:1px; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-style:solid; border-width:1px; border-color:#efefef; }
	a:active{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;	font-style: none; color:#3975a5; }
	a:link{	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style: none;	color:#3975a5; }
	a:visited{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-style: none; color:#3975a5; }
	a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-style: none; color: #3975a5; }
	.winkelwagenmail { background-color:#ffffff; color:; font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-style:none; }
	.foutmelding { font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-style:none; background-color:#ff6060; color:#000000; border: 1px solid #ff0000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding:3px; }
	.bannermenu { text-align:center; }

	.webshopcontactinputbox { width:350px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; background-color:#FFFFFF; font-style:none; color:#000000; border: 1px solid #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding:3px; }
	.webshopcontactinputbox-error { width:300px; font-family:Arial, Helvetica, sans-serif; font-size: 12px;	text-decoration:none; font-style:none; color:#000000; background-color:#FFFFFF; border: 1px solid #ff0000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding: 7px 10px; }

	.menubuttons:hover {cursor:pointer;background-color: #444444;*background-color: #444444;background-image: -moz-linear-gradient(top, #444444, #efefef);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#efefef));background-image: -webkit-linear-gradient(top, #444444, #efefef);background-image: -o-linear-gradient(top, #444444, #efefef);background-image: linear-gradient(to bottom, #444444, #efefef);background-repeat: repeat-x;}
	.menubuttons {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;font-style:none; color:#000000;padding: 4px 12px;margin-bottom: 0;*margin-left: .3em;border: 1px solid 1px;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);vertical-align: middle;background-color:#efefef; *background-color: #efefef;background-image: -moz-linear-gradient(top, #efefef, #444444);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efefef), to(#444444));background-image: -webkit-linear-gradient(top, #efefef, #444444);background-image: -o-linear-gradient(top, #efefef, #444444);background-image: linear-gradient(to bottom, #efefef, #444444);background-repeat: repeat-x; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;}

	select,textarea,input[type="text"],input[type="password"] {display: inline-block;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#FFFFFF; border: 1px solid #000000; padding: 7px 10px; vertical-align: middle; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;}
	textarea:focus,input[type="text"]:focus,input[type="password"]:focus { border-color: #52a8ec; outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);}


	.margintop20 { margin-top:20px; }

	select.keuzelijst1 { 
		font-family:Arial, Helvetica, sans-serif; 
		font-size: 12px;  
		text-decoration:none; 
		font-style:none; 
		color:#000000;
		border: 0 none;
	    background: transparent;
	    padding: 5px 10px;
	    min-width:250px;
	    width: auto;
	}

	select.keuzelijst {
		font-family:Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		text-decoration:none;
		font-style:none; 
		color:#000000; 
		min-width:230px;
	   	width: 230px;
	   	height: 30px;
	   	overflow: hidden;
	   	background: url("http://gezondig.nl/img/arrow.gif") no-repeat right #FFFFFF;
	   	padding: 0px 0px 0px 5px;
	   	border: 0 none;
	   	border-style:solid; border-width:1px; border-color:#efefef
	}


	#mainselection1 {
		border: 1px solid #000000;
	    overflow: hidden;
	    width: 200px;
	    background: url("http://gezondig.nl/img/arrow.gif") no-repeat scroll 170px 0px #FFFFFF;
	}

	select.keuzeland { 
		font-family:Arial, Helvetica, sans-serif; 
		font-size: 12px;  
		text-decoration:none; 
		font-style:none; 
		color:#000000;
	    min-width:300px;
	    width: auto;
	    height: 30px;
	    overflow: hidden;
	   	background: url("http://gezondig.nl/img/arrow.gif") no-repeat right #FFFFFF;
	   	padding: 0px 0px 0px 5px;
	   	border: 0 none;
	   	border-style:solid; border-width:1px; border-color:#efefef
	}

	#mainselection_keuzeland1 {
		border: 1px solid #000000;
	    overflow: hidden;
	    width: 300px;
	    background: url("http://gezondig.nl/img/arrow.gif") no-repeat scroll 265px 1px #FFFFFF;
	}

	input.aantal { 
		font-family:Arial, Helvetica, sans-serif; font-size: 12px;  text-decoration:none; font-style:none; color:#000000;
		border: 1px solid #000000;
	    background: #FFFFFF;
	    padding: 5px 10px;
	    width:200px;
	    *background: #FFFFFF;
	}

	.ketchup-error {
	  position: absolute;
	  width: auto;
	}

	.ketchup-error ul {
	  padding: 0;
	  margin: 0;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  text-align: left;
	  color: #FFFFFF;
	  background: red;
	  background: rgba(255, 0, 0, 0.6);
	  padding: 10px;
	  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	  list-style: none;
	  line-height: 16px;
	}

	.ketchup-error span {
	  display: block;
	  width: 0; 
	  height: 0; 
	  border-left: 0 solid transparent; 
	  border-right: 15px solid transparent;
	  border-top: 10px solid red;
	  border-top: 10px solid rgba(255, 0, 0, 0.6);
	  border-bottom: 0;
	  margin-left: 10px;
	}

	#breadcrumbs.new {
	    font-size: 12px;
	}

	#breadcrumbs.new span span span a::before {
	    display: block;
	}

	#breadcrumbs.new span span span a {
	    padding: 0 3px 0 17px;
	}

	#breadcrumbs.new span span a::before {
	    display: none;
	}
	#breadcrumbs.new a::before {
	    border-color: transparent transparent transparent #ffffff;
	    border-style: solid;
	    border-width: 12px 0 12px 12px;
	    content: "";
	    height: 0;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 0;
	    z-index: 1;
	}

	#breadcrumbs.new a::after {
	    border-color: transparent transparent transparent #cccccc;
	    border-style: solid;
	    border-width: 12px 0 12px 12px;
	    content: "";
	    height: 0;
	    left: 100%;
	    position: absolute;
	    top: 0;
	    width: 0;
	    z-index: 2;
	}

	#breadcrumbs.new span span a {
	    padding: 0 0 0 5px;
	}

	#breadcrumbs.new a {
	    background: #cccccc none repeat scroll 0 0;
	    color: #FFFFFF;
	    display: inline-block;
	    font-weight: 400;
	    height: 24px;
	    line-height: 24px;
	    margin: 0 5px 10px -2px;
	    padding: 0 0 0 20px;
	    position: relative;
	}

	#breadcrumbs.new .breadcrumb_last::before {
	    border-color: transparent transparent transparent #ffffff;
	    border-style: solid;
	    border-width: 12px 0 12px 12px;
	    content: "";
	    height: 0;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 0;
	    z-index: 1;
	}
	#breadcrumbs.new .breadcrumb_last::after {
	    border-color: transparent transparent transparent #fd9b25 !important;
	}

	#breadcrumbs.new .breadcrumb_last::after {
	    border-color: transparent transparent transparent #fd9b25;
	    border-style: solid;
	    border-width: 12px 0 12px 12px;
	    content: "";
	    height: 0;
	    left: 100%;
	    position: absolute;
	    top: 0;
	    width: 0;
	    z-index: 2;
	}

	#breadcrumbs.new .breadcrumb_last {
	    background: #fd9b25 none repeat scroll 0 0;
	    color: #FFFFFF;
	    display: inline-block;
	    font-weight: 400;
	    height: 24px;
	    line-height: 24px;
	    margin: 0 5px 10px -2px;
	    padding: 0 0 0 20px;
	    position: relative;
	}


	.dropdown {
	  	position: relative;
	}
	.dropdown-toggle:focus {
	  	outline: 0;
	}

	.dropdown-submenu {
		width:100%;
		text-align: left !important;
		margin-left:0px !important;
	}

	.dropdown-menu {
		  position: absolute;
		  top: 100%;
		  left: 10px;
		  z-index: 1000;
		  display: none;
		  float: left;
		  min-width: 160px;
		  padding: 5px 0;
		  margin: 2px 0 0;
		  font-size: 14px;
		  text-align: left;
		  list-style: none;
		  background-color: #efefef  !important;
		  -webkit-background-clip: padding-box;
		          background-clip: padding-box;
		  border: 0px solid #ccc;
		  border: 0px solid rgba(0, 0, 0, .15);
		  border-radius: 4px;
		  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
		          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	}

	.dropdown-menu li:hover .sub-menu {
	    visibility: visible;
	}

	.dropdown:hover .dropdown-menu {
	    display: block;
	}

	.dropdown-menu > li > a {
		  display: block;
		  padding: 5px;
		  clear: both;
		  font-weight: normal;
		  line-height: 1.42857143;
		  color: #000000 !important;
		  white-space: nowrap;
		  min-width: 160px;
		  width:calc(100% - 24px);
	}

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		  color: #000000;
		  text-decoration: none;
		  background-color:   !important;
	}

	.open > .dropdown-menu {
	  display: block;
	}
	.open > a {
	  outline: 0;
	}

	/*cookiebar*/
	.notifycookiebar { 
		display:flex;
		width:100%; 
		margin-bottom:0px; 
		background-color: #d9edf7; 
		border: 1px solid #bce8f1; 
		color: #31708f; 
		position:fixed; 
		top:0px; 
		padding:12px; 
		font-size:12px; 
		z-index:9999999;
	}
	.notifycookiebar a { 
		color: #31708f; 
	}

	.dismiss {
		float:right; 
		text-align:center; 
		padding: 5px;  
		border-left: 1px solid #bce8f1;
	}

.shadow {-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.width33 { width:33%; float:left;}
.hidden{display:none;}
.sub-navigation{position:relative;width:auto;margin:auto;padding-top: 5px;margin-bottom:30px;}
.sub-navigation li{float:left;height:18px;list-style:outside none none;margin-left:50px;color:#FFFFFF;}
.fa{padding:5px;}
.clearfix{clear:both;}
.col-md-100{width:100%;float:left;}
.col-md-50{width:50%;float:left;}
.marginright15 { margin-right:15px; }
.winkelwagenheadertekst { font-size:16px !important; }
.paddingleft10 { padding-left:10px;}
.usptop { background-color:#6e6e6e; width:100%; height:35px; text-align:center;}
.noradius { border-radius: 0px !important; }
input[type="text"].nopadding  { padding:3px !important;}
input[type="text"].noshadow  { box-shadow:0 0px 0px rgba(0, 0, 0, 0) inset, 0 0 0px rgba(0, 0, 0, 0) !important; border-color:none !important; }

/*Zoekformulier header */
.zoekformulierheader { position:relative; float:right; padding-top:10px; margin-right:20px;}
.zoekveldheader { max-width:300px !important; width: 300px !important; }
.zoekbuttonheader { position: absolute; display: block; top: 0; height: 33px; margin-top: 9px; margin-left:235px; }
.zoekbuttonheaderloep { background: rgba(192, 192, 192, 100) url("/img/search.svg") no-repeat scroll center center; border: 0 none; height: 23px; margin-left: -5px; text-indent: -9999px; width: 40px; }

/*Footer */
.webshopfooter { padding-top:20px; padding-left:20px; margin-top:20px; height:auto; text-align:left; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; border-width:0px; background-color: #cccccc;background-image: -moz-linear-gradient(top, #cccccc, #b6b4b4);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cccccc), to(#b6b4b4));background-image: -webkit-linear-gradient(top, #cccccc, #b6b4b4);background-image: -o-linear-gradient(top, #cccccc, #b6b4b4);background-image: linear-gradient(to bottom, #cccccc, #b6b4b4);background-repeat: repeat-x;}
.webshopfooter a { color:#666666 !important; font-size:12px; text-decoration:none; }
.webshopfooter ul{list-style-type:none;margin-left:-30px;margin-top:0;}
.footer > .container { background-color:transparent; }

/*ADDTHIS plugin anders over cookiebar */
.at4-show{z-index:5 !important;}